
.block {
    color: #FFF;
    text-align: center
}

.block a {
    color: #FFF;
    text-decoration: none
}

.block h3 {
    border-bottom-style: none
}


.tile {
    color: #FFF;
    text-align: center
}

.tile a {
    color: #FFF;
    text-decoration: none
}

.tile p {
    color: #FFF;
    text-align: center
}

.tile h3 {
    border-bottom-style: none
}

.tile .tile-heading {
    height: 40px
}

.tile-widget {
    color: #FFF;
    text-align: right;
}
.tile-widget-heading {
    color: #FFF;
    text-align: left;
}
.card .tile-widget-heading {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 5px;
 }

.color-alarm, .card-alarm, .bg-alarm, .round-alarm {
    background: #d9534f;
    background-color: #d9534f;
    border: 1px solid #CDCDCD
}

.color-site, .card-site, .bg-site, .round-site {
    background: #3F4C6B;
    background-color: #3F4C6B;
    border: 1px solid #CDCDCD
}

.color-group, .card-group, .bg-group, .round-group {
    background: #4095EF;
    background-color: #4095EF;
    border: 1px solid #CDCDCD
}

.color-rule, .card-rule, .bg-rule, .round-rule {
    background: #3F6B5E;
    background-color: #3F6B5E;
    border: 1px solid #CDCDCD
}

.color-sensor, .card-sensor, .bg-sensor, .round-sensor {
    background: #4095EF;
    background-color: #4095EF;
    border: 1px solid #CDCDCD
}

.color-contact, .card-contact, .bg-contact, .round-contact {
    background: #3F4C6B;
    background-color: #3F4C6B;
    border: 1px solid #CDCDCD
}

.color-system, .card-system, .bg-system, .round-system {
    background: #003056;
    background-color: #003056;
    border: 1px solid #CDCDCD
}

.color-data, .card-data, .bg-data, .round-data {
    background: #339999;
    background-color: #339999;
    border: 1px solid #CDCDCD
}

.color-report, .card-report, .bg-report, .round-report {
    background: #669900;
    background-color: #669900;
    border: 1px solid #CDCDCD
}

.color-user, .card-user, .bg-user, .round-user {
    background: #005a31;
    background-color: #005a31;
    border: 1px solid #CDCDCD
}

.color-web, .card-web, .bg-web, .round-web {
    background: #663399;
    background-color: #663399;
    border: 1px solid #CDCDCD
}

@media print {
    a[href]:after {
        content: none !important
    }

    @viewport {
        width: 1200px
    }
    .tab-content > .tab-pane {
        display: block !important;
        opacity: 1 !important;
        height: auto
    }

    .list-group-panel,
    .fixed-panel {
        overflow-y: visible !important;
        height: auto;
        max-height: fit-content
    }
}


.status-inline {
    display: inline !important
}



.indent {
    margin-left: 5%
}

code {
    font-size: 80%;
    color: #666666
}

.no-margin {
    margin: 0;
}

.slim-heading {
    padding-top: 0px;
}


[data-notify="progressbar"] {
    margin-bottom: 0px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 0px;
    display: none
}

@media (max-width: 768px) {
    #subnav {
        padding-top: 6px
    }
}

@media only screen and (min-width: 320px) {
}

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 768px) {
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1200px) {
}

.breadcrumb > li > a > .caret {
    color: #777
}

input[type="search"] {
    -webkit-appearance: searchfield
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: searchfield-cancel-button
}

.badge-help {
    cursor: help;
    border-bottom: 1px dotted #777
}

.color-analytics {
    background: #3F4C6B;
    background-color: #3F4C6B;
    border: 1px solid #CDCDCD;
}

.color-schedule {
    background: #4095EF;
    background-color: #4095EF;
    border: 1px solid #CDCDCD;
}

.text-wrap {
    word-wrap: break-word;
    white-space: -moz-pre-wrap !important;
    /* Mozilla, since 1999 */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    white-space: pre-wrap;
    /* css-3 */
    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
    white-space: -webkit-pre-wrap;
    /* Newer versions of Chrome/Safari*/
    word-break: break-all;
    white-space: normal;
}

.btn > i {
    font-size: 80%;
}

.indicator {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    display: inline-block;
    background-color: #777;
    text-color: #fff;
    margin: .15em;
}

.indicator-default {
    background-color: #777;
}

.indicator-primary {
    background-color: #4285f4;
}

.indicator-success {
    background-color: #65b045;
}

.indicator-info {
    background-color: #a0c3ff;
}

.indicator-warning {
    background-color: #f4b400;
}

.indicator-danger {
    background-color: #dd4b39;
}

.bootbox .modal-content {
    max-width: 350px;
    overflow-x: auto;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    max-width: 100%;
}

.list-group-item-state {
    display: inline-block;
    min-width: 24px;
    padding-right: 10px;
}

